unit uEjerciciosViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorEjercicio, uEditorEjercicios, uEditorElegirEjercicios;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorEjercicios, 'EditorEjercicios');
  EditorRegistry.RegisterClass(TfEditorEjercicio, 'EditorEjercicio');
  EditorRegistry.RegisterClass(TfEditorElegirEjercicios, 'EditorElegirEjercicios');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorEjercicios);
  EditorRegistry.UnRegisterClass(TfEditorEjercicio);
  EditorRegistry.UnRegisterClass(TfEditorElegirEjercicios);
end;

end.
